/*
 Theme Name:   Dialogstark Theme
 Description:  Abgezweigtes Theme von Parallelus Caliber
 Author:       Lukas Braach
 Author URI:   http://braach.eu
 Template:     parallelus-caliber
 Version:      1.0.0
 Text Domain:  parallelus-caliber
*/

@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,600&display=swap');
.navbar .navbar-nav>li, .navbar .navbar-nav>li.active, .navbar .navbar-nav>li.open {
    padding-top: 4px;
}

.navbar {
    min-height: 60px;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    position: relative;
    margin-left: 0;
    padding: 0;
}

.top-nav.navbar .navbar-nav>li.active {
    padding-top: 0;
}

span.no-split {
    display: inline-block;
}

h1, h2 {
    text-transform: uppercase;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    height: 80px;
    width: 185px;
    box-sizing: border-box;
    padding: 0 !important;
    margin: 11px 25px -30px 25px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("/wp-content/uploads/2019/11/logo.svg");
}

#top .container-xl {
    position: relative;
}

.heightadjusted-box>.fl-col-content.fl-node-content {
    padding: 0;
}

.heightadjusted-box>.fl-col-content.fl-node-content>.fl-module {
    padding: 20px 50px;
}

.svgframe .fl-module-content>div {
    width: 100%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding-bottom: 100%;
    overflow: hidden;
    height: 0;
}

.svgframe img {
    position: absolute;
    width: 100%;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

blockquote {
    border: none;
    border-left: 4px solid #e02362;
    color: #e02362;
}

blockquote>p:first-child {
    font-style: normal;
    font-size: 2.5rem;
}

a.hero-button {
    border: 1px solid #e02362;
    border-radius: 50px;
    padding: 1rem 30px;
    text-transform: uppercase;
    font-size: 1.3rem;
    font-weight: 800;
    display: inline-block;
    background-color: rgba(245, 242, 238, 0.8);
    line-height: 3rem;
    margin-right: 15px;
    margin-top: 15px;
    box-shadow: 0 0 3px 3px rgba(245, 242, 238, 0.8);
}

a.hero-button.last {
    margin-right: 0;
}

.fullwidth-img img {
    width: 100%;
}

a.hero-button:hover {
    background-color: #e02362;
    color: #fff;
}

.serif-container, .serif-container h1 {
    font-family: 'Roboto Slab', serif;
}

.pink *, .pink {
    color: #e02362 !important
}

.green *, .green {
    color: #88c327 !important
}

.green-accent *, .green-accent {
    color: #45b84a !important
}

body.parent-pageid-7 #header.masthead, .section-wrapper.post-gallery.post-header {
    background-color: #3a363a
}

#header.masthead {
    background-color: #f5f2ee;
}

.condensed-blog {
    padding: 0
}

.condensed-blog.np article.post {
    padding: 0;
}

.condensed-blog article.post .entry-title>a {
    font-weight: bold;
    font-size: 34px
}

.condensed-blog article.post .post-format-icon, .condensed-blog .section-post-thumbnail {
    display: none;
}

.condensed-blog .post-alt .section-post-content {
    left: 0;
}

.condensed-blog .section-post-content {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}

.condensed-blog .fl-posts {
    display: flex;
}

.fl-col.s-no-padding .condensed-blog article.post {
    padding: 30px;
}

.condensed-blog.fullwidth article.post {
    width: 100%;
}

.beige {
    background-color: #f5f2ee;
}

.fl-html>img.fl-photo-img {
    width: 100%;
}

div.iecompatible-img {
    padding-bottom: 100% !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}

div.disruption {
    padding: 20px;
    text-align: center;
}

div.disruption>.header {
    text-transform: uppercase;
    font-weight: bold;
}

div.disruption>p {
    margin: 0;
}

.disruption {
    font-family: "Roboto Slab", "Roboto Condensed", sans-serif;
    font-weight: 400;
    text-transform: none;
    margin: 0;
}

.disruption:not(div) {
    font-size: 4rem;
    line-height: 5rem;
}

p.nm, .nm .widget.static-block {
    margin: 0;
}

ul.initial {
    padding-left: 18px;
    list-style: unset;
}

footer.entry-meta, .header-meta.entry-meta {
    display: none;
}

#footer .col-lg-12 {
    margin-bottom: 30px;
}

.metaslider.ms-theme-blend .flexslider ul.slides .caption-wrap .caption {
    font-size: 2rem !important;
    font-weight: 600;
    font-family: "Roboto Slab", "Roboto", Verdana, sans-serif;
}

.fl-col.spaced:not(.center) {
    margin-top: 20px;
}

.fl-col.spaced>.fl-col-content {
    padding: 20px !important
}

.fl-col.spaced.center>.fl-col-content {
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.section-wrapper.fl-row-bg-color {
    padding-left: 5%;
    padding-right: 5%;
}

.container {
    max-width: 90%;
}

.post-nav-bottom {
    display: none !important;
}

.section-wrapper.post-footer {
    display: none !important;
}

.top-spaced {
    border-top: 20px solid rgba(0, 0, 0, 0);
}

h2.stage-text.stage-text.quoted {
    position: relative;
    display: inline-block;
    max-width: 67%;
}

.stage-text p, .stage-text span {
    margin: 0;
    font-family: "Roboto Slab", "Roboto", Verdana, sans-serif;
    font-size: 5rem;
    line-height: 120%;
    max-width: 45vw;
    color: #88c327;
    font-weight: 300;
    position: relative;
    display: inline;
    text-transform: uppercase;
}

.stage-text.small p, .stage-text.small span {
    font-size: 4rem;
}

.stage-text.quoted .fl-photo-content::before, h2.stage-text.quoted::before {
    content: '';
    background: url(/wp-content/themes/parallelus-dialogstark/assets/svg/cit_top.svg);
    padding: 35px 50px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
    position: absolute;
    top: -60px;
    left: -95px;
}

.stage-text.quoted .fl-photo-content::after, h2.stage-text.quoted::after {
    content: '';
    background: url(/wp-content/themes/parallelus-dialogstark/assets/svg/cit_bottom.svg);
    padding: 35px 50px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top left;
    position: absolute;
    bottom: -60px;
    right: -95px;
}

.single .post.format-gallery .gallery-wrap .post-format-gallery .owl-controls {
    visibility: hidden;
}

/* Anpassungen wigital */

.wgtl-header--start {
   background-image: url('/wp-content/themes/parallelus-dialogstark/assets/images/student_male.png'),url('/wp-content/themes/parallelus-dialogstark/assets/images/student_female-mirror.png');
   background-color: #f5f2ee;
   background-position: right bottom, left bottom;
}
.wgtl-header--start .widget {

    -ms-text-align-last: center;
    text-align: center;
}



@media (min-width: 769px) {
    .dashed-desktop-left {
        border-left: 1px solid #fff;
    }
    .dashed-desktop-right {
        border-right: 1px solid #fff;
    }
    .display-small {
        display: none !important;
    }
    .stage-text.quoted .fl-photo-content {
        margin-left: 50px;
        margin-right: 50px;
    }

    span.disruption {
        font-size: 3.5rem;
        line-height: 4.2rem;
    }
    .condensed-blog article.post:first-child {
        padding-left: 0;
    }
    .condensed-blog article.post:last-child {
        padding-right: 0;
    }
    .condensed-blog article.post {
        width: 50%;
    }
    .header img.fl-photo-img:not(.side-img) {
        max-width: 45vw;
    }
    .fl-row.section-wrapper.flex-wrapper.header {
        padding-top: 120px;
        min-height: 50vh;
    }
    .fl-col.spaced.left {
        border-right: 10px solid rgba(0, 0, 0, 0);
    }
    .fl-col.spaced.right {
        border-left: 10px solid rgba(0, 0, 0, 0);
    }
    .fl-col.spaced.left>.fl-col-content {
        padding-left: 30px !important;
    }
    .fl-col.spaced.right>.fl-col-content {
        padding-right: 30px !important;
    }
    #header.masthead>.section-wrapper {
        padding-top: 150px;
        padding-bottom: 50px;
    }
    .small-portfolio .portfolio-grid-item {
        width: 25%;
        height: 25%;
    }
}

@media (min-width: 1160px) {
    .fl-col.spaced.center>.fl-col-content {
        padding-left: 80px !important;
        padding-right: 80px !important;
    }
    .fl-col.spaced.left>.fl-col-content {
        padding-left: 80px !important;
    }
    .fl-col.spaced.right>.fl-col-content {
        padding-right: 80px !important;
    }
    .fl-col.spaced>.fl-col-content {
        padding: 50px !important
    }
    .fl-col.spaced.real-life>.fl-col-content {
        padding: 20px 50px !important;
    }
    .metaslider .flexslider .slides>li {
        align-items: center;
        display: flex !important;
        height: 0 !important;
        padding: 22% 0 !important;
        overflow: hidden;
    }
    .narrow>*>.container {
        width: 980px !important;
    }
    .navbar.navbar-static-top>.container .navbar-brand, .navbar.navbar-static-top>.container-fluid .navbar-brand {
        left: -50%;
        top: 18px;
        height: 128px;
        width: 128px;
        background-size: contain;
        background-image: url("/wp-content/uploads/2019/11/logo.svg");
    }
    .navbar-static-top .container>.navbar-header, .navbar-static-top .container-fluid>.navbar-header {
        position: absolute;
        left: 50%;
    }
}

/* Änderungen wigital */
@media screen and (max-width: 900px) {
    .wgtl-header--start {
        background-image: url('/wp-content/themes/parallelus-dialogstark/assets/images/students_male-female.png');
        background-position: right bottom;
    }

}
@media screen and (max-width: 600px) {
    .wgtl-header--start {
       // padding-bottom: 100px !important;
    }
}
 /* ---- */


@media (max-width: 768px) {
    h2.stage-text.stage-text.quoted {
        max-width: 75%;
    }
    .stage-text p, .stage-text span {
        max-width: 100%;
    }
    .stage-text.quoted .fl-photo-content, h2.stage-text.quoted {
        margin-top: 20px;
    }
    .stage-text.quoted .fl-photo-content::before, h2.stage-text.quoted::before {
        padding: 20px 25px;
        left: -25px;
        top: -40px;
    }
    .stage-text.quoted .fl-photo-content::after, h2.stage-text.quoted::after {
        padding: 20px 25px;
        right: -25px;
        bottom: -40px;
    } 
    .stage-text .fl-module-content {
        text-align: center;
    } 
    .stage-text .fl-rich-text {
        display: inline-block;
        text-align: left;
    }
    .fl-row.beige.header {
        position: relative;
    }
    .fl-row.beige.header .widget.static-block {
        margin: 0;
        position: absolute;
        bottom: 0;
    }
    .frontpage-citation-img.spaced.fl-col {
        margin-top: 0!important;
    }
    .frontpage-citation-img.spaced.fl-col>.fl-col-content {
        padding-top: 0!important;
    }
    .fl-col.spaced.s-npb>.fl-col-content {
        padding-bottom: 0!important;
    }
    .portfolio-grid-item .item-content-wrap {
        display: none;
    }
    .fl-col .condensed-blog article.post {
        padding: 0;
    }
    .condensed-blog.slider .fl-posts, .slider .fl-col-content {
        width: 100%;
        display: flex;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch;
    }
    .condensed-blog.slider article.post, .slider .fl-module.slide {
        background-color: #f5f2ee;
        box-sizing: border-box;
        min-width: 82%;
        max-width: 82%;
        margin-left: 6%;
        position: relative;
    }
    .condensed-blog.slider article.post:first-child, .slider .fl-module.slide:first-child {
        margin-left: 0;
    }
    .condensed-blog.slider article.post:before, .slider .fl-module.slide:before {
        content: '';
        scroll-snap-align: start;
        position: absolute;
        left: -25px;
    }
    .condensed-blog.slider .fl-posts:before, .condensed-blog.slider .fl-posts:after {
        content: '';
        min-width: 20px;
        max-width: 20px;
    }
    .slider .fl-col-content:before, .slider .fl-col-content:after {
        content: '';
        min-width: 25px;
        max-width: 25px;
    }
    .narrow.slider>.container-wrap>.container {
        padding: 0;
    }
    .slider .fl-module.slide>.fl-module-content {
        margin: 20px
    }
    .fl-col.spaced.s-no-padding>.fl-col-content {
        padding: 0 !important;
    }
    .fl-row.section-wrapper.flex-wrapper.header {
        padding-top: 30px;
        min-height: 70vh;
    }

    .fl-col.spaced>.fl-col-content {
        padding: 30px !important;
    }
    a.hero-button {
        padding: .7rem 16px;
        font-size: 1.2rem;
        margin-right: 5px;
    }
    .display-large {
        display: none !important;
    }
    #header.masthead {
        padding-top: 40px !important;
        padding-bottom: 20px;
    }
    .disruption:not(div) {
        font-size: 3rem;
        line-height: 3.5rem;
    }
    .fl-col {
        width: 100% !important;
    }
}

@media (max-width: 959px) {
    .top-nav.navbar .navbar-nav>li.active>a {
        border-left: 4px solid #e02362;
    }
}

@media (min-width: 1200px) {
    .small-portfolio .portfolio-grid-item {
        width: 20%;
        height: 20%;
    }

    .stage-text p, .stage-text span {
        font-size: 7.2rem;
    }

    .stage-text.small p, .stage-text.small span {
        font-size: 5rem;
    }
}

@media (max-width: 1199px) {
    .small-portfolio .portfolio-grid-item:first-child {
        /* display: none; */
    }
}

@media (max-width: 450px) {
    .stage-text p, .stage-text span {
        font-size: 4rem;
    }

    .stage-text.small p, .stage-text.small span {
        font-size: 2.6rem;
    }
}